prefix=/usr/local/Qt-6.3.1
exec_prefix=${prefix}
bindir=${prefix}/bin
libdir=${prefix}/lib
includedir=${prefix}/include
mkspecsdir=${prefix}/mkspecs

Name: Qt6 Platform
Description: Qt Platform module
Version: 6.3.1
Cflags: -I${mkspecsdir}/android-clang -I${includedir}
